From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 13 December 2004<P>

Ooh, slow couple of days on the blender board!<BR>
<BR>
Well, here's this month's Blender Digest...finally!<BR>
<BR>
But I think the wait was worth it, it's a really good month...
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 13 December 2004<P>

Gala - nice ramble, and excellent advice!  I'm reminded of a friend from college who used to refer to the "Single Person's Misery Trifecta" -- Christmas, New Year's and Valentine's Day.  I would always point out that you can view it in a positive light by noting that all three come in the space of six or seven weeks and then that's it until next year :)<BR>
<BR>
But there are those of us who thrive on alone time, even at the holidays.  As important as being willing to accept invitations from others, even if you'll be going sans date, is to acknowledge that it's perfectly OK to be quietly in your own company and enjoy the holiday in solitude.  Certainly it is a different experience than celebrating it surrounded by friends and family but it has its own rewards.  <BR>
<BR>
One of the most relaxing and pleasantest Christmases I ever had was one I spent alone.  No guests, no travel, no hectic parties, no driving hither and yon to hang out with hyperactive holiday-makers, no frenzied last-minute shopping, no "well are we going to your family's or mine?", no obligatory activities...just the tree, the twinkling lights, the cats asleep on the sofa next to me, medieval christmas carols on the CD player, a cup of tea and a great book.  It was lovely, and for me more in the true spirit of Christmas than many a busier one has been.<BR>
<BR>
Happy holidays, all :)
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 13 December 2004<P>

Kirk,<BR>
For me the best things are worth waiting for and so is your the december front page...Congrats to all that works were chosen...<BR>
<BR>
Here's a little romantic trivia...<BR>
<a href="http://encarta.msn.com/encnet/features/columns/?article=questionmistletoe">http://encarta.msn.com/encnet/features/columns/?article=questionmistletoe</a><BR>
<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=1497">kluless</a><BR>
Date: 13 December 2004<P>

There are some excellent choices in this month's Blender, Kirk.  It WAS worth waiting for.<BR>
<BR>
kevin <BR>
<BR>
(who is suddenly wondering if listening to NPR is no longer the 'in' thing...)
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 13 December 2004<P>

See I love World Cafe on NPR, and at the right times, you can hear some excellent commentaries, or interviews.  but then there is also the droll politics that you have to listen to in between.  Some of the local programs on the Public Radio around here are better then the national programs.  Though I love a Prairie Home Companion.  Some down home goodness on the radio that you can share with the whole family.  That sort o' thing. <BR>
<BR>
Just like anything...you take the good you take the bad you take them both and there you have...<BR>
<BR>
the facts of life. 
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 13 December 2004<P>

See I love World Cafe on NPR, and at the right times, you can hear some excellent commentaries, or interviews.  but then there is also the droll politics that you have to listen to in between.  Some of the local programs on the Public Radio around here are better then the national programs.  Though I love a Prairie Home Companion.  Some down home goodness on the radio that you can share with the whole family.  That sort o' thing. <BR>
<BR>
Just like anything...you take the good you take the bad you take them both and there you have...<BR>
<BR>
the facts of life. 
<HR>
From: <a href="/blend/av.cgi?id=77">courtney</a><BR>
Date: 13 December 2004<P>

Congrats to all the front pagers!
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 13 December 2004<P>

Lovely ramble Gala, Thank you.  It is my year to turn over the boy to the ex-wife for Christmas, we will have our holiday a week early.  As I put the tree up last week, I felt hollow and wondered why I was bothering.  But the reward is well worth the effort, as I realized that he will be with people who love him, people who don't have a chance to watch him grow and learn and struggle with the abyss between child and adult.  And maybe that is my gift to them.  He is my Christmas all year long.<BR>
<BR>
Thank you Kirk for the pick, it is an honor and a privilege to be awarded a spot on the Front Page with so many talented people.<BR>
<BR>
Jim
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 13 December 2004<P>

Re:NPR...I dunno, sometimes I worry I'm devolving. But the news on that station seems so dry...and I'm always listening to the wrong station and forget to cut over for Prairie Home Companion, which is on Boston's other NPR station.<BR>
<BR>
Sometimes it's great, but it's kind of hit or miss. And car talk doesn't seem as endlessly fascinating as it used...This American Life is still great though.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 13 December 2004<P>

Congrats to all the Front Pagers!  Wonderful job, all!  :)  <BR>
<BR>
Kirk~<BR>
<BR>
*blush*  I'm so honored--thank you for the Front Page Pic.  You've completely made my entire week.  *smile*  Thanks!<BR>
<BR>
Love and gathered grace, Ali
<HR>